[ENBLENS.FX]
TECHNIQUE=1
Color filter=1, 1, 1
Contrast=1.0
SkyrimLens: LensReflectionIntensity=0.05
SkyrimLens: LensReflectionPower=2.0
SkyrimLens: LensDirtIntensity=4.0
SkyrimLens: LensDirtPower=2.0
